Community Dynamics Toolbox - Task #6375

First Community Workshop day 3
01/15/2014 09:42 AM - Corinna Gries

Status: New Start date: 02/07/2014
Priority: Normal Due date: 02/07/2014
Assignee: % Done: 0%
Category: meeting Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

First Community Workshop

History

#1 - 01/15/2014 09:43 AM - Corinna Gries

- Category set to meeting

First Community Workshop

#2 - 01/15/2014 09:46 AM - Corinna Gries
- Tracker changed from Bug to Task
- Due date set to 02/07/2014

- translation missing: en.field_remaining_hours set to 4.0
https://projects.ecoinformatics.org/ecoinfo/projects/commdyn/wiki/First_Community_Workshop
